---
galaxy_info:
  author: Thomas Woerner <twoerner@redhat.com>
  description: Configure firewalld
  company: Red Hat, Inc.
  license: GPLv2+
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - el7
    - el8
    - el9
    - el10
    - fedora
    - firewall
    - system
